@import "_variables";

nav#desktop {
    height: 62px;
    margin-top: 19px;

    #nav-bg {
        height: 62px;
        width: 100vw;
        position: absolute;
        top: 80px;
        left: 0;
        background: white;
        z-index: 100;
        display: none;
    }

    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        height: 62px;
        z-index: 200;
        font-size: 20px;
        display: none;

        a {
            color: $text-light-gray;

            li {
                float: left;
                padding: 16px;
                padding-left: 22px;
                transition: all 300ms;
            }

            &:hover,
            &.active {
                color: $primary-blue;
                text-decoration: none;

                li {
                    cursor: pointer;
                    transition: all 300ms;
                }
            }

            &:hover li {
                transform: scale(1.05);
            }
        }
    }
}